<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/iv_bakcground" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RelativeLayout android:layout_gravity="center_vertical" android:id="@id/left_layout" android:background="@drawable/notif_icon_bg_transparent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true">
            <ImageView android:id="@id/iv_view_icon_bg" android:background="@drawable/notif_icon_bg" android:layout_width="@dimen/notifi_weather_background_width" android:layout_height="@dimen/notifi_weather_background_width" android:scaleType="fitCenter" android:layout_centerInParent="true" />
            <ImageView android:id="@id/iv_curr_icon" android:layout_width="@dimen/notifi_icon_size" android:layout_height="@dimen/notifi_icon_size" android:src="@drawable/na" android:layout_centerInParent="true" />
        </RelativeLayout>
        <RelativeLayout android:paddingBottom="@dimen/nofiti_padd_up_and_down" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/left_layout" android:layout_centerVertical="true">
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_curr_tmp_text_size" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_curr_describe" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/notifi_curr_describe_height" android:text="" android:maxLines="1" android:singleLine="true" android:layout_alignParentLeft="true" />
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_low_text_size" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_curr_tmp_low" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/tv_curr_describe" />
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_low_text_size" android:gravity="center_vertical" android:id="@id/text_devide" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/notification_device_margin_left" android:text="@string/notify_divide" android:layout_toRightOf="@id/tv_curr_tmp_low" />
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_low_text_size" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_curr_tmp_high" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/notification_device_margin_right" android:text="" android:maxLines="1" android:singleLine="true" android:drawablePadding="@dimen/notifi_curr_tmp_drawable_padding" android:layout_toRightOf="@id/text_devide" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/weather_detail" android:paddingTop="@dimen/nofiti_padd_up_and_down" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/left_layout" android:layout_centerVertical="true">
            <TextView android:textAppearance="@style/NotificationContentSpecial" android:textSize="@dimen/notifi_curr_describe_text_size" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_special_weather" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:singleLine="true" />
            <TextView android:textAppearance="@style/NotificationContentSpecial" android:textSize="@dimen/notifi_curr_describe_text_size" android:ellipsize="end" android:id="@id/tv_weather_describe" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minHeight="@dimen/notifi_curr_describe_height" android:text="" android:maxLines="1" android:singleLine="true" />
        </RelativeLayout>
        <RelativeLayout android:paddingBottom="@dimen/nofiti_padd_up_and_down" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="8.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true">
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_air_pollution_text_size" android:id="@id/tx_air_pollution1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/notifi_edge_margin" android:text="" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" />
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_air_pollution_text_size" android:id="@id/tx_air_pollution0" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/nofiti_tx_air_pollution0_margin_right" android:text="" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/tx_air_pollution1" />
            <ImageView android:id="@id/notification_air_level_img" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/nofiti_tx_air_pollution0_margin_right" android:scaleType="fitCenter" android:layout_toLeftOf="@id/tx_air_pollution0" />
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_air_pollution_text_size" android:id="@id/tx_air_pollution3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="3.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" />
            <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="@dimen/notifi_air_pollution_text_size" android:id="@id/tx_air_pollution2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/tx_air_pollution3" />
        </RelativeLayout>
        <RelativeLayout android:paddingTop="@dimen/nofiti_padd_up_and_down" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="10.0dip" android:layout_toRightOf="@id/weather_detail" android:layout_alignParentRight="true" android:layout_centerVertical="true">
            <TextView android:textAppearance="@style/NotificationContentSpecial" android:textSize="@dimen/notifi_curr_city_text_size" android:ellipsize="end" android:id="@id/tv_tmp_publish_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:singleLine="true" android:drawableRight="@drawable/notification_moji" android:drawablePadding="@dimen/notifi_tmp_publish_time_drawable_padding" android:layout_alignParentRight="true" />
            <TextView android:textAppearance="@style/NotificationContentSpecial" android:textSize="@dimen/notifi_curr_city_text_size" android:ellipsize="end" android:id="@id/tv_curr_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/notifi_curr_city_margin_right" android:text="" android:maxLines="1" android:maxEms="11" android:singleLine="true" android:drawableLeft="@drawable/title_location" android:drawablePadding="2.0dip" android:layout_toLeftOf="@id/tv_tmp_publish_time" />
        </RelativeLayout>
    </RelativeLayout>
    <RelativeLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_short_detail" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/iv_bakcground" android:layout_alignLeft="@id/iv_bakcground">
        <TextView android:textAppearance="@style/NotificationContentSpecial" android:textSize="@dimen/notifi_curr_city_text_size" android:ellipsize="end" android:id="@id/tv_short_describe" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="66.0dip" android:layout_marginBottom="5.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/iv_bakcground_bottom" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/ll_short_detail">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:paddingTop="5.0dip" android:paddingBottom="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="53.0dip">
            <LinearLayout android:gravity="center" android:layout_gravity="center|left" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:layout_weight="1.0">
                <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <ImageView android:id="@id/iv_weather_icon_1" android:layout_width="26.0dip" android:layout_height="26.0dip" />
                    <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="15.0dip" android:gravity="center" android:id="@id/tv_weekday_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
                </LinearLayout>
                <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="15.0dip" android:id="@id/tv_temp_range_1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" />
            </LinearLayout>
            <ImageView android:background="@drawable/notifi_line" android:layout_width="1.0px" android:layout_height="40.0dip" android:layout_marginRight="6.0dip" />
            <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1.0">
                <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <ImageView android:id="@id/iv_weather_icon_2" android:layout_width="26.0dip" android:layout_height="26.0dip" />
                    <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="15.0dip" android:gravity="center" android:id="@id/tv_weekday_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
                </LinearLayout>
                <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="15.0dip" android:id="@id/tv_temp_range_2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" />
            </LinearLayout>
            <ImageView android:background="@drawable/notifi_line" android:layout_width="1.0px" android:layout_height="40.0dip" android:layout_marginLeft="6.0dip" />
            <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_weight="1.0">
                <LinearLayout android:gravity="center|right" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <ImageView android:id="@id/iv_weather_icon_3" android:layout_width="26.0dip" android:layout_height="26.0dip" />
                    <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="15.0dip" android:gravity="center" android:id="@id/tv_weekday_3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
                </LinearLayout>
                <TextView android:textAppearance="@style/NotificationTitleSpecial" android:textSize="15.0dip" android:id="@id/tv_temp_range_3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" />
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>